=== debian/control ===
Source: node-array-union
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/array-union#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-array-union.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-array-union.git

Package: node-array-union
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-array-uniq (>= 1.0.1)
Description: Create an array of unique values, in order, from the input arrays
 .
 Node.js is an event-based server-side JavaScript engine.
