=== debian/control ===
--- 
+++ 
@@ -6,20 +6,19 @@
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12),
- nodejs,
- mocha,
- pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+ debhelper-compat (= 13),
+ dh-sequence-nodejs,
+ mocha <!nocheck>,
+Standards-Version: 4.6.0
 Homepage: https://github.com/sindresorhus/array-union
 Vcs-Git: https://salsa.debian.org/js-team/node-array-union.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-array-union
+Rules-Requires-Root: no
 
 Package: node-array-union
 Architecture: all
 Depends:
  ${misc:Depends},
- nodejs,
  node-array-uniq
 Description: Create an array of unique values, in order, from the input arrays
  array-union creates an array of unique values, in order, from the input
